# Package org.apache.pdfbox.preflight.metadata

Class Summary
PDFAIdentificationValidation: Class which check if PDF/A Identification Schema contains good information
RDFAboutAttributeConcordanceValidation: Class which checks that all elements within an rdf:RDF have the same value for their rdf:about attributes.
SynchronizedMetaDataValidation: Class which checks if document information available in a document is synchronized with XMP
UniquePropertiesValidation: Class which checks that certain metadata properties are unique, see PDFBOX-4860.

Exception Summary
RDFAboutAttributeConcordanceValidation.DifferentRDFAboutException
XpacketParsingException: This exception is raised when the parsing of the xpacket fails